ubuntu10.04 pidgin无法安装?

Lucid Lynx (长期支持)
回复
头像
范海伦
帖子: 225
注册时间: 2010-05-23 20:55
送出感谢: 0
接收感谢: 0

ubuntu10.04 pidgin无法安装?

#1

帖子 范海伦 » 2010-05-29 20:49

刚下载了pidgin2.7,但是解压后输入命令./configure,提示没有那个文件和目录,怎么办?
头像
shichix
帖子: 1081
注册时间: 2008-11-02 12:25
送出感谢: 0
接收感谢: 0

Re: ubuntu10.04 pidgin无法安装?

#2

帖子 shichix » 2010-05-29 20:54

新立得里有的,为什么要自己安装。
我有个习惯,从不用花钱的软件。^_^
头像
范海伦
帖子: 225
注册时间: 2010-05-23 20:55
送出感谢: 0
接收感谢: 0

Re: ubuntu10.04 pidgin无法安装?

#3

帖子 范海伦 » 2010-05-29 20:59

shichix 写了:新立得里有的,为什么要自己安装。
哦,呵呵,安装好了,但是提示说版本低,叫下载QQ 怎么办??
yexiaoxing
论坛版主
帖子: 500
注册时间: 2008-05-09 17:02
系统: Ubuntu 13.04
送出感谢: 12 次
接收感谢: 1 次
联系:

Re: ubuntu10.04 pidgin无法安装?

#4

帖子 yexiaoxing » 2010-05-29 21:03

协议换下?
头像
范海伦
帖子: 225
注册时间: 2010-05-23 20:55
送出感谢: 0
接收感谢: 0

Re: ubuntu10.04 pidgin无法安装?

#5

帖子 范海伦 » 2010-05-29 21:07

yexiaoxing 写了:协议换下?
换了版本以后可以用了,但是说号码存在异常,需要激活
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: ubuntu10.04 pidgin无法安装?

#6

帖子 nmsfan » 2010-05-30 10:47

范海伦 写了:
yexiaoxing 写了:协议换下?
换了版本以后可以用了,但是说号码存在异常,需要激活
就是这样,据说有方法避免.....俺是混webqq的,就不晓得什么方法了
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: ubuntu10.04 pidgin无法安装?

#7

帖子 tenzu » 2010-05-30 10:58

如果client version已经选为2008还是频繁要求激活,那还是换webQQ吧
头像
remeber
论坛版主
帖子: 13005
注册时间: 2009-01-06 15:18
来自: 人间
送出感谢: 1 次
接收感谢: 22 次

Re: ubuntu10.04 pidgin无法安装?

#8

帖子 remeber » 2010-05-30 11:42

ls事实上就是那样了。。。
“有一种被人抛诸脑后的过去,包含一些不该遗忘的点点滴滴。欢笑之余,我将故旧拾起,才刹见自己的薄情。人世间似乎存在着某种公平,每个人都曾被抛掷在他人的遗忘中;而今你所有哽咽难宣的话语,也正是你曾为人所期盼,却永远听不见的字句。” —赫曼 赫塞
回复

回到 “Ubuntu 10.04 LTS”